Subject: Re: bug#34481: 27.0.50; cl-flet, cl-labels and lambda expressions

From: Stefan Kangas <[email-masked]>
Date: Thu, 17 Oct 2019 12:45:58 +0200

Michael Heerdegen <[email-masked]> writes:

> I don't think it could make it worse.  I also think now that it should
> be correct.  AFAIU `def-form' doesn't need to be used but I think I
> should use `function-form' instead of `form' so that quoted lambdas are
> supported as well.

Sounds good to me.  No one seems to object, so I'd suggest you go
ahead and push it to master.

Best regards,
Stefan Kangas